algorithm: VREx
criterion: Calibration
criterion_final: 0.5129350423812866
dataset: Clearance
hparams:
  lr: 0.0016224614987468003
  mlp_depth: 4
  mlp_width: 64
  penalty_weight: 0.1045843130335226
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: MACCS
seed: 3
test_calibration_Spearman_0: 0.42383691668510437
test_calibration_Spearman_1: 0.5234388709068298
test_calibration_Spearman_2: 0.4565024673938751
test_calibration_Spearman_final: 0.42383691668510437
test_extra_mae_0: 0.5393826365470886
test_extra_mae_1: 0.5608546733856201
test_extra_mae_2: 0.561248779296875
test_extra_mae_final: 0.5393826365470886
test_extra_pearson_0: 0.37074828147888184
test_extra_pearson_1: 0.34421464800834656
test_extra_pearson_2: 0.384482204914093
test_extra_pearson_final: 0.37074828147888184
test_extra_r2_0: 0.05263239145278931
test_extra_r2_1: 0.013177692890167236
test_extra_r2_2: 0.023802876472473145
test_extra_r2_final: 0.05263239145278931
test_extra_spearman_0: 0.3084608018398285
test_extra_spearman_1: 0.3288307189941406
test_extra_spearman_2: 0.30676278471946716
test_extra_spearman_final: 0.3084608018398285
test_performance_MAE_0: 0.5393826365470886
test_performance_MAE_1: 0.5608546733856201
test_performance_MAE_2: 0.561248779296875
test_performance_MAE_final: 0.5393826365470886
train_val_split: Random
trial_seed: 62669
val_calibration_Spearman_0: 0.5307326316833496
val_calibration_Spearman_1: 0.5824697613716125
val_calibration_Spearman_2: 0.4256027340888977
val_calibration_Spearman_final: 0.5307326316833496
val_extra_mae_0: 0.6529443264007568
val_extra_mae_1: 0.6612958312034607
val_extra_mae_2: 0.7319321036338806
val_extra_mae_final: 0.6529443264007568
val_extra_pearson_0: 0.442082017660141
val_extra_pearson_1: 0.3682861626148224
val_extra_pearson_2: 0.4066929519176483
val_extra_pearson_final: 0.442082017660141
val_extra_r2_0: 0.17231428623199463
val_extra_r2_1: 0.02211982011795044
val_extra_r2_2: 0.11723983287811279
val_extra_r2_final: 0.17231428623199463
val_extra_spearman_0: 0.5514189004898071
val_extra_spearman_1: 0.45239752531051636
val_extra_spearman_2: 0.43343546986579895
val_extra_spearman_final: 0.5514189004898071
val_performance_MAE_0: 0.6529443264007568
val_performance_MAE_1: 0.6612958312034607
val_performance_MAE_2: 0.7319321036338806
val_performance_MAE_final: 0.6529443264007568
